Subject: Re: 1.5.x goes current on 2003-08-23?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sun, 3 Aug 2003 23:53:18 +0200

Hallo Max,

Am Sonntag, 3. August 2003 um 23:08 schriebst du:

> Gerrit P. Haase wrote:
>> Hmm, previous && test version at the same time, I doubt that this is
>> possible.

> Why do you doubt this? It is entirely possible.

Well, I can have:
prev: perl-5.6.1-x
curr: perl-5.8.0-x
test: perl-5.6.1-x+1

or:
prev: perl-5.6.1-x
curr: perl-5.8.0-x
test: perl-5.8.1-1

but not:
prev: perl-5.6.1-x
curr: perl-5.8.0-x
test: perl-5.6.1-x+1
test: perl-5.8.1-1

Or can I have it?

Maybe a good day to rename the packages to perl561-... and perl581-...
to have the possibility to install both of them at the same time with
setup.exe?  There will also be a perl-5.6.2 some day.  Also 5.8.0 and
5.8.1 will be incompatible as 5.6.1 and 5.8.0 are.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/